/* a1 */
.a1 {position: relative;text-align: center;}
.a1:after {position: absolute; width: 400px; height: 400px; content: ""; background: url(../img/a1_bg.png) no-repeat center; background-size: cover; right: 0; top: -200px;z-index: -1;}
/* .a1 h3 {font-size: 25px; color: #f90; margin-bottom: 25px;} */
.a1 h4 {font-size: 40px; line-height: 1.5;word-break: keep-all;}
.a1 h4 .color{color: #098016;}

.a1 .container {position: relative; display: flex;justify-content: center;align-items: center; padding: 140px 0 0; margin: 40px 0;}
.a1 .container::before {content: ""; display: block; position: absolute; width: 1px; height: 80px; background:#bbb; top: 0;}
/* .a1 .container::after {content: ""; display: block; position: absolute; width: 1px; height: 80px; background:#bbb; bottom: 0;} */
.a1 .img-width {height: 450px;background:url(../img/a1_img1.jpg) no-repeat center; background-size: cover; opacity: 1;width: 0;transition: width 0.5s;}

.a1 .flex_box {display: flex; justify-content: space-between; gap: 30px;}
.a1 .flex_box .left_box {width: 40%;}
.a1 .flex_box .left_box .box {margin-bottom: 20px;}
.a1 .flex_box .left_box .box:last-child {margin-bottom: 0;}
.a1 .flex_box .left_box .box h2 {color: #098016; font-size: 25px; margin-bottom: 10px; text-align: left;}
.a1 .flex_box .left_box .box p {color: #555; text-align: left;}
.a1 .flex_box .left_box .box p b {font-weight: 600;}

.a1 .a1_txt {width: 60%; margin: 0 auto; font-size: 20px; color: #555; word-break: keep-all; text-align: left;}
.a1 p {font-size: 20px; line-height: 1.7; word-break: keep-all;}
.a1 p strong {font-size: 30px; color: #000; font-weight: 600;}
.content_wrap .txtboard .a1 p span {display: block; text-align: right; margin-top: 70px; font-size: 24px;}
.a1 p span strong {font-size: 28px; font-weight: 500;}


@media screen and (max-width: 960px) {
	.a1 {padding: 100px 0;}
	.a1:after {width: 300px; height: 300px;}
	.a1 h3 {font-size: 20px;}
	.a1 h4 {font-size: 34px;}
	.a1 .container {padding: 70px 0 0;}
	.a1 .container::before {height: 30px;}
	.a1 .container::after {height: 30px;}
	.a1 .img-width {height: 300px;}
	.a1 .a1_txt {width: 100%;}

	.a1 .flex_box {flex-wrap: wrap;}
	.a1 .flex_box .left_box {width: 100%; display: flex; justify-content: space-between; gap: 30px;}
	.a1 .flex_box .left_box .box {width: calc(50% - 15px);}
}

@media screen and (max-width: 640px){
	.a1 {padding: 0;}
	.a1:after {left: 50%; transform: translate(-50%, 0);}
	.a1 h4 {font-size: 22px;}
	.a1 .container {padding: 0;margin: 35px 0;}
	.a1 .container::before {display: none;}
	.a1 .container::after {display: none;}
	.a1 .img-width {height: 150px;}
	.a1 .a1_txt {width: 100%; text-align: left;}
	.a1 p {font-size: 16px;}
	.a1 p strong {font-size: 21px;}
	.content_wrap .txtboard .a1 p span {margin-top: 30px; font-size: 20px;}
	.a1 p span strong {font-size: 24px;}

	.a1 .flex_box .left_box {display: block; border-bottom: 1px solid #ddd; padding-bottom: 20px;}
	.a1 .flex_box .left_box .box {width: 100%;}
	.a1 .flex_box .left_box .box h2 {font-size: 20px;}
}
/* a1 */


/* a2 */
#a2 {width: 100%; position: relative; overflow: hidden; padding: 50px 0;}
#a2 .title_box {text-align: center; margin-bottom: 100px; background: url(../html/img/a2_bg.jpg) no-repeat 50% 50% / cover; padding: 10rem 0;}
#a2 .title_box h4 {font-size: 40px; line-height: 1.5;word-break: keep-all; margin-bottom: 20px; color: #fff;}
#a2 .title_box h4:last-child {margin-bottom: 0;}
/* #a2 .title_box h4 span {color: #ff8d00;} */
#a2 .a2_wrap{width: 100%; max-width: 1400px; margin: 0 auto; display: flex; flex-wrap: wrap;}
#a2 .a2_wrap .a2_box{width: 50%; position: relative;}
#a2 .a2_wrap .a2_box:last-child:before{display: block; content: ""; width: 2px; height: 100%; position: absolute; left: 0; background: linear-gradient( to bottom, #056200 70%, #d1ecc9 30%) fixed; top: 20px; z-index: 1;}
#a2 .a2_wrap .a2_box h2{font-size: 80px; font-weight: 700; color: #121212; font-family: "Montserrat", sans-serif;}
#a2 .a2_wrap ul{width: 100%; margin-bottom: 60px; position: relative;}
#a2 .a2_wrap ul li{}
#a2 .a2_wrap ul li.year{padding-left: 54px; position: relative;}
#a2 .a2_wrap ul li.year:before{display: block; content: ""; width: 21px; height: 21px; border: 5px solid #d1ecc9; position: absolute; border-radius: 50%; left: -10px; top: 13px; z-index: 2; background: #056200;}
#a2 .a2_wrap ul li.text {padding-left: 54px; width: 90%; display: flex; gap: 20px; align-items: center;}
#a2 .a2_wrap ul li.text .icon_box {max-width: 70px; width: 100%; aspect-ratio: 1 /1; border-radius: 50%; background-color: #54a250; display: grid; place-content: center;}
#a2 .a2_wrap ul li.text .icon_box img {max-width: 50px; width: 100%;}
#a2 .a2_wrap ul li.img{}
#a2 .a2_wrap ul li h3{font-size: 48px; color: #098016; position: relative; top: -10px; font-family: "Montserrat", sans-serif;}
#a2 .a2_wrap ul li p{font-size: 16px; position: relative; color: #7c7c7c; line-height: 30px;}
#a2 .a2_wrap ul li p span{position: absolute; left: 0; font-weight: 700; font-size: 22px; color: #111;}
#a2 .a2_wrap ul li img{width: 100%;}

@media screen and (max-width: 1100px){
	#a2{padding: 50px 2%;}
	#a2 .a2_wrap{display: block;}
	#a2 .a2_wrap .a2_box{width: 100%;}
	#a2 .a2_wrap .a2_box h2{font-size: 60px; margin-bottom: 50px;}
	#a2 .title_box h4 {font-size: 34px;}
}

@media screen and (max-width: 640px){
	#a2{padding: 50px 2%;}
	#a2 .title_box {padding: 5rem 2rem;}
	#a2 .a2_wrap ul li h3{font-size: 32px;}
	#a2 .a2_wrap ul li.year{padding-left: 30px;}
	#a2 .a2_wrap ul li.year:before{top: 0; left: -9px;}
	#a2 .a2_wrap ul li.text{padding-left: 30px; width: 100%;}
	#a2 .a2_wrap .a2_box h2 {font-size: 40px;}
	#a2 .a2_wrap ul li p span {display: inline-block; margin-bottom: 10px; font-size: 20px;}
	#a2:before{left: 121px}
	#a2 .a2_wrap ul li p{font-size: 14px; line-height: 24px;}
	#a2 .title_box h4 {font-size: 20px; margin-bottom: 10px;}
	#a2 .a2_wrap ul li.text .icon_box {max-width: 60px;}
	#a2 .a2_wrap ul li.text .icon_box img {max-width: 40px;}
}
/* a2 */


/* a3 */

.root_daum_roughmap_landing {border: 1px solid #ddd;}
.root_daum_roughmap .wrap_controllers {display: none;}
.root_daum_roughmap .map_border {display: none;}


#a3 .imgwrap { text-align: center;}
#a3 .imgwrap img {width: 100%; max-width: 1200px;}
#a3 {}
#a3 h4 {font-size: 40px; line-height: 1.5;word-break: keep-all; margin-bottom: 50px; text-align: center;}
#a3 h4 span {color: #098016;}
#a3 .con {display: flex; justify-content: space-between; align-items: flex-end; margin-bottom: 80px;}
#a3 .con:last-child {margin-bottom: 0;}
#a3 .con > .map {width: 50%;}
#a3 .con .txtwrap {width:45%}
#a3 .con .txtwrap h2 {font-size: 26px; margin-bottom: 30px; background-color: #f7a800; display: inline-block; color: #fff; padding: 0 20px; border-radius: 26px;}
#a3 .con .txtwrap ul li {display: flex; align-items: center; margin-bottom: 20px; position: relative;}
#a3 .con .txtwrap ul li:last-child {margin-bottom: 0;}
#a3 .con .txtwrap ul li img {height: 25px; position: absolute;}
#a3 .con .txtwrap ul li p {padding-left: 60px; font-size: 20px; font-weight: 400; color: #666;}
#a3 .con .txtwrap ul li p span {font-weight: 700; color: #121212; width: 120px; display: inline-block;}

@media screen and (max-width: 960px) {
	#a3 .con {flex-direction: column; align-items: flex-start; margin-bottom: 60px;}
	#a3 .con > .map {width: 100%; margin-bottom: 40px;}
	#a3 .con .txtwrap {width: 100%;}
	#a3 .con .txtwrap h2 {font-size: 24px; margin-bottom: 20px;}
	#a3 .con .txtwrap ul li p {padding-left: 50px; font-size: 18px;}
	#a3 h4 {font-size: 34px;}
}

@media screen and (max-width: 640px) {
	#a3 .con {margin-bottom: 50px;}
	#a3 .con > .map {margin-bottom: 30px;}
	#a3 .con .txtwrap h2 {font-size: 20px;}
	#a3 .con .txtwrap ul li p {font-size: 16px;}
	#a3 .con .txtwrap ul li p span {width: 100px;}
	#a3 h4 {font-size: 22px; margin-bottom: 30px;}
}


/* a3 */


/* b1 */
#b1 .con {margin-bottom: 60px;}
#b1 .con:last-child {margin-bottom: 0;}
/* #b1 .con h2 {font-size: 30px; margin-bottom: 20px; position: relative; padding-left: 15px;}
#b1 .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; border-radius: 2px; background-color: #f7a800; left: 0; top: 0;} */
#b1 .con p {font-size: 18px; color: #555; line-height: 28px;}

#b1 .con1 .flex_box {display: flex; justify-content: space-between; gap: 30px;}
#b1 .con1 .flex_box .box {width: calc(50% - 15px); text-align: center; background-color: #f7f7f7; padding: 30px; border-radius: 30px;}
#b1 .con1 .flex_box .box:last-child {}
#b1 .con1 .flex_box .box h2 {color: #098016; font-size: 25px; margin-bottom: 10px;}
#b1 .con1 .flex_box .box p {color: #555;}
#b1 .con1 .flex_box .box p b {font-weight: 600;}

/* #b1 .con2 .icon_box {display: flex; justify-content: space-between; align-items: center; gap: 30px;}
#b1 .con2 .icon_box li {width: calc(100% / 3 - 15px);}
#b1 .con2 .icon_box li .img_box {width: 100%; max-width: 170px; aspect-ratio: 1 / 1; border-radius: 50%; background-color: #ff8d00; display: block; margin: 0 auto;}
#b1 .con2 .icon_box li .img_box img {width: 100%; max-width: 70%; display: block; margin: 0 auto;}
#b1 .con2 .icon_box li .text_box {margin-top: 20px;}
#b1 .con2 .icon_box li .text_box p {text-align: center;} */

#b1 .con2 .menu_box{flex-wrap: wrap; display: flex; justify-content: space-between; width: 100%;}
#b1 .con2 .menu_box ul{border: 1px solid #ddd; padding: 40px; width: 30%; margin-right: 20px; border-radius: 15px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; text-align: center;}
#b1 .con2 .menu_box ul:last-child{margin-right: 0;}
#b1 .con2 .menu_box ul li img{width: 100%; max-width: 70%; display: block; margin: 0 auto;}
#b1 .con2 .menu_box ul li{font-size: 18px; line-height: 1.5; word-break: keep-all;}
#b1 .con2 .menu_box ul li:nth-child(3){padding-bottom: 10px; border-bottom: 1px dashed #b6b6b6; margin-bottom: 10px;}
#b1 .con2 .menu_box ul li:first-child{max-width: 300px; aspect-ratio: 1 / 1; border-radius: 50%; background-color: #ff8d00; margin: 0 auto 20px; display: grid; place-content: center;}
#b1 .con2 .menu_box ul li:nth-child(2){font-size: 23px; font-weight: 700; color: #121212; background-color: #eee; width: 100%; padding: 10px; text-align: center; margin: 0 auto 15px; border-radius: 30px; line-height: normal;}

#b1 .con3 .list_box {display: flex; justify-content: space-between; align-items: center; gap: 30px;}
#b1 .con3 .list_box li {width: calc(100% / 4 - 15px);}
#b1 .con3 .list_box li .img_box {width: 100%; margin-bottom: 10px;}
#b1 .con3 .list_box li .img_box img {width: 100%;}
#b1 .con3 .list_box li .text_box {}
#b1 .con3 .list_box li .text_box p {padding: 10px; color: #fff; text-align: center; background-color: #D98880; border-radius: 30px;}

@media screen and (max-width: 1200px) {
	#b1 .con2 .menu_box ul{padding: 20px;}
	#b1 .con2 .menu_box ul li:nth-child(2){font-size: 20px;}
}

@media screen and (max-width: 960px) {
	#b1 .con {margin-bottom: 50px;}
	#b1 .con h2 {font-size: 24px;}
	#b1 .con > p {font-size: 16px; line-height: 26px;}
	#b1 .con1 .flex_box .box h2 {font-size: 23px;}

	#b1 .con3 .list_box {flex-wrap: wrap;}
	#b1 .con3 .list_box li {width: calc(100% / 2 - 15px);}
}

@media screen and (max-width: 640px) {
	#b1 .con {margin-bottom: 40px;}
	#b1 .con h2 {font-size: 20px;}
	#b1 .con p {font-size: 14px; line-height: 24px;}

	#b1 .con1 .flex_box {flex-wrap: wrap;}
	#b1 .con1 .flex_box .box {width: 100%; padding: 20px;}
	#b1 .con1 .flex_box .box h2 {font-size: 20px;}

	#b1 .con2 .menu_box ul{width: 100%; margin-right: 0; padding: 25px; margin-bottom: 3%;}
	#b1 .con2 .menu_box ul li{font-size: 16px;}
	#b1 .con2 .menu_box ul li:first-child {max-width: 200px;}
	#b1 .con2 .menu_box ul li:nth-child(2){font-size: 20px;}

	#b1 .con3 .list_box li {width: 100%;}
	#b1 .con3 .list_box li .text_box p {font-size: 18px;}
}
/* b1 */


/* b2 */
.b2 {padding: 50px 0; }
.b2 .b2_wrap{border-bottom: 1px dashed #b6b6b6; padding: 0 0 80px; margin-bottom: 70px;}
.b2 .b2_wrap:last-child{margin-bottom: 0; border: none;}
.b2 .title_box {margin-bottom: 50px;}
.b2 .title_box h2 {text-align: center; font-size: 30px;}
.b2 .title_box h2 b {color: #ff8d00;}

.b2_1 h2 {font-size: 40px;line-height: 1.5;word-break: keep-all;text-align: center; margin-bottom: 20px;}
.b2_1 h2 b {color: #098016;}

.b2_2 {text-align: center;}
.b2_2 ul {display: flex; justify-content: center; flex-wrap: wrap;}
.b2_2 ul li { text-align: center; width: 30%;}
.b2_2 ul li img {width: 100%; max-width: 350px; border-radius: 30px;}
.b2_2 h2 {color: #555; font-weight: 500; display: inline-block; margin: 0 auto 50px; padding: 10px; font-size: 24px; position: relative; padding-left: 20px;}
.b2_2 h2::after{position: absolute; content: ""; width: 5px; height: 15px; border-radius: 8px; background-color: #098016; left: 0; top: 50%; transform: translateY(-50%) rotateZ(34deg);}
.b2_2 ul li p {text-align: center; font-size: 18px; padding: 10px; color: #555; line-height: 1.6; }

@media screen and (max-width: 1450px) {	
	.b2_2 .b2_2_box{gap: 30px;}
}


@media screen and (max-width: 960px) {
	.b2 {padding: 100px 0;}
	.b2_1 h2 {font-size: 30px; margin-bottom: 15px;}
	.b2_1 h2 br {display: none;}
	.b2_2 h2{font-size: 20px;}

	.b2 .b2_content2 ul li:last-child h4{word-break: normal;}
	.b2 .b2_content2 ul li:last-child p{word-break: normal;}
}
@media screen and (max-width: 760px) {
	.b2 .b2_event{display: block;}
	.b2_2 ul li img{max-width: 100%;}

}

@media screen and (max-width: 640px) {
	.b2 {padding: 0;}
	.b2 .b2_wrap{padding: 0 0 30px; margin-bottom: 30px;}
	.b2_1 h2 {font-size: 25px;}
	.b2_2 ul li {width: 100%;}
	.b2_2 ul li h2 {font-size: 20px; padding: 5px;}
	.b2_2 ul li p {padding: 5px; font-size: 16px;}
	.b2 .b2_content ul li{width: 49%; margin-bottom: 2%;}
	.b2 .b2_content2 ul li{width: 32%;}
	.b2 .b2_content2 ul li h3{font-size: 18px;}
	.b2 .b2_content2 ul li h4{font-size: 16px;}
	.b2 .b2_content2 ul li:last-child h4{word-break: normal;}
	.b2 .b2_content2 ul li:last-child p{word-break: normal;}
	.b2 .b2_content2 ul li p{font-size: 16px;}
	.b2 .b2_content2 ul li .txt_tp{transform: none;}
	/* .b2 .b2_content2 ul li .txt_tp{transform: translateY(30%); padding: 5px;} */


	.b2_3 {margin-top: 70px;}
	.b2_3_tit {padding: 60px 3%;}
	.b2_3_tit h2 {font-size: 24px;}
	.b2_3_tit h3 {font-size: 18px;}
	.b2_3_txt {padding: 20px;}
	.b2_3_txt p {font-size: 16px; align-items: flex-start;}
	.b2_3_txt p i {line-height: 24px;}
	.b2_2 h2{font-size: 18px; margin-bottom: 25px;}

	.b2 .b2_event_box{margin-bottom: 5%;}
	.b2 .b2_event_box h3{font-size: 18px; width: 35%;}
	.b2 .b2_event ul li{margin-bottom: 0;}
	.b2 .b2_event_box ul li h3{font-size: 22px;}
	.b2 .b2_event_box ul li .point{width: 65%;}
}

@media screen and (max-width: 500px) {
	.b2 .b2_content2 ul li .txt_tp{transform: translateY(30%); padding: 5px;}
}
/* b2 */


/* b3 */
#b3 {}
#b3 .title_box {position: relative; display: flex;justify-content: center;align-items: center; padding-bottom: 140px; margin-bottom: 40px;}
#b3 .title_box::before {content: ""; display: block; position: absolute; width: 1px; height: 80px; background:#bbb; top: 140px;}
#b3 .title_box .main_tit {text-align: center; font-size: 40px; line-height: 1.5;word-break: keep-all;}
#b3 .title_box .main_tit span {color: #098016;}

#b3 .con {margin-bottom: 80px;}
#b3 .con:last-child {margin-bottom: 0;}
#b3 .con p {font-size: 18px; color: #555; line-height: 28px;}
#b3 .con .sub_tit {text-align: center; background-color: #056200; color: #fff; font-size: 30px; border-radius: 50px; padding: 20px 10px; margin-bottom: 30px;}

#b3 .con1 .img_box {width: 100%; border: 1px solid #ddd; border-radius: 30px; padding: 30px;}
#b3 .con1 .img_box img {width: 100%; display: block; margin: 0 auto; max-width: 1000px;}

#b3 .con2 ul {display: flex; justify-content: space-between; align-items: baseline; gap: 30px; flex-wrap: wrap;}
#b3 .con2 ul li {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; width: calc(50% - 15px); height: 365px;}
#b3 .con2 ul li .img_box {width: 50%; display: flex; justify-content: space-between; align-items: center; gap: 10px; flex-wrap: wrap;}
#b3 .con2 ul li .img_box img {width: calc(50% - 5px);}
#b3 .con2 ul li .text_box {width: 47%; height: 100%; background-color: #f7f7f7; border-radius: 30px; padding: 30px;}
#b3 .con2 ul li .text_box h3 {font-size: 20px; margin-bottom: 20px;}
#b3 .con2 ul li .text_box p {}

#b3 .con3 .flex_box {display: flex; justify-content: space-between; gap: 30px; margin-top: 30px;}
#b3 .con3 .flex_box li {border: 1px solid #ddd; border-radius: 30px; padding: 30px;}
#b3 .con3 .flex_box li:nth-child(1) {}
#b3 .con3 .flex_box li:nth-child(2) {}
#b3 .con3 .flex_box li:nth-child(3) {}
#b3 .con3 .flex_box li img {width: 100%; display: block; margin: 0 auto;}

@media screen and (max-width: 960px) {
	#b3 .title_box .main_tit{font-size: 34px;}
	#b3 .title_box {padding-bottom: 70px;}
	#b3 .title_box::before {height: 30px;}

	#b3 .con .sub_tit {font-size: 25px;}

	#b3 .con2 ul li {width: 100%; height: auto;}
}

@media screen and (max-width: 640px) {
	#b3 .title_box .main_tit {font-size: 22px;}
	#b3 .title_box {padding: 0;margin-bottom: 35px;}
	#b3 .title_box::before {display: none;}
	#b3 .con .sub_tit {font-size: 20px;}
	#b3 .con p {font-size: 16px;}

	#b3 .con1 .img_box {padding: 20px; border-radius: 20px;}

	#b3 .con2 ul li {flex-wrap: wrap;}
	#b3 .con2 ul li .img_box {width: 100%; margin-bottom: 20px;}
	#b3 .con2 ul li .text_box {width: 100%;}

	#b3 .con3 .flex_box {flex-wrap: wrap;}
	#b3 .con3 .flex_box li {width: 100%; border-radius: 20px; padding: 20px;}
}

@media screen and (max-width: 450px) {
	#b3 .title_box .main_tit br {display: none;}
}
/* b3 */


/* b4 */
#b4 .title_box .main_tit {text-align: center; font-size: 40px; line-height: 1.5;word-break: keep-all;}
#b4 .title_box .main_tit span {color: #098016;}
#b4 .con {margin-bottom: 60px;}
#b4 .con:last-child {margin-bottom: 0;}
#b4 .con h2 {font-size: 30px; margin-bottom: 20px; position: relative; padding-left: 15px;}
#b4 .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; border-radius: 2px; background-color: #f7a800; left: 0; top: 0;}
#b4 .con > p {font-size: 18px; color: #555; line-height: 28px;}

@media screen and (max-width: 960px) {
	#b4 .con h2 {font-size: 24px;}
	#b4 .con > p {font-size: 16px; line-height: 26px;}
	#b4 .title_box .main_tit{font-size: 34px;}
}

@media screen and (max-width: 640px) {
	#b4 .con h2 {font-size: 20px;}
	#b4 .con > p {font-size: 14px; line-height: 24px;}
	#b4 .title_box .main_tit {font-size: 22px;}
}
/* b4 */


/* c1 */
.c1 {padding: 50px 0; }
.c1 .c1_wrap{border-bottom: 1px dashed #b6b6b6; padding: 0 0 80px; margin-bottom: 70px;}
.c1 .c1_wrap:last-child{margin-bottom: 0; border: none;}
.c1 .c1_content ul {justify-content: space-between; flex-wrap: wrap;}
.c1 .c1_content ul li{width: 24%; margin-bottom: 1%;}
.c1 .c1_content2 ul{justify-content: space-between; margin-bottom: 2%;}
.c1 .c1_content2 ul li{width: 16%;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.c1 .c1_content2 ul li h3{font-size: 20px; background-color: #54a250; display: block; color: #fff; padding: 5px;}
.c1 .c1_content2 ul li .txt_box{transform: none; padding: 20px 10px;}
.c1 .c1_content2 ul li .txt_none{transform: none; padding: 10px;}
.c1 .c1_content2 ul li h4{font-size: 18px; color: #D98880; margin-bottom: 5px;}
.c1 .c1_content2 ul li p{text-align: center; font-size: 18px; color: #222; padding: 0;}

.c1 .c1_event{display: flex; justify-content: space-between; flex-wrap: wrap;}

.c1 .c1_event ul{display: block;}
.c1 .c1_event ul li{width: 100%;}
.c1 .c1_event_box{border-radius: 30px; padding: 20px 0 0; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.c1 .c1_event_box h3{font-size: 20px; background-color: #098016; color: #fff; border-radius: 20px; font-weight: 700; width: 40%; margin: 0 auto 15px; padding: 5px;}
.c1 .c1_event_box ul li h3{font-size: 25px; color: #ff6161; background-color: transparent; width: 100%; margin-bottom: 5px; padding-bottom: 10px; box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;}
.c1 .c1_event_box ul li .point{border: 1px solid #ff6161; border-radius: 30px; width: 80%; margin: 0 auto; margin: 20px auto 20px; color: #ff6161; font-weight: 600;}

.c1_1 h2 {font-size: 40px;line-height: 1.5;word-break: keep-all;text-align: center; margin-bottom: 20px;}
.c1_1 h2 b {color: #098016;}
.c1_1 .orange b {color: #ff8d00;}
.c1_2 .orange_af::after{background-color: #ff8d00;}
.c1_1 .red b{color: #D98880;}
.c1_2 .red_af::after{background-color: #D98880;}

.c1_2 {text-align: center;}
.c1_2 ul {display: flex; justify-content: center; flex-wrap: wrap;}
.c1_2 ul li { text-align: center; width: 30%;}
.c1_2 ul li img {width: 100%; max-width: 350px; border-radius: 30px;}
.c1_2 h2 {color: #555; font-weight: 500; display: inline-block; margin: 0 auto 50px; padding: 10px; font-size: 24px; position: relative; padding-left: 20px;}
.c1_2 h2::after{position: absolute; content: ""; width: 5px; height: 15px; border-radius: 8px; background-color: #098016; left: 0; top: 50%; transform: translateY(-50%) rotateZ(34deg);}
.c1_2 ul li p {text-align: center; font-size: 18px; padding: 10px; color: #555; line-height: 1.6; }

.c1_3 {margin-top: 150px; overflow: hidden; border: 1px solid #ddd; border-radius: 20px;}
.c1_3_tit {text-align: center; padding: 100px 3%;color: #fff;}
.c1_3_tit h2 {font-size: 42px; color:#ff8d00;}
.c1_3_tit h3 {font-size: 20px;margin-top: 10px;font-weight: 600;}
.c1_3_1 {background: url(../img/c1_3_img1.jpg) no-repeat center; background-size: cover;}
.c1_3_2 {background: url(../img/c1_3_img2.jpg) no-repeat center; background-size: cover;}

.c1_3_txt {padding:40px; text-align: left; background: #fdfdfd;}
.c1_3_txt p {font-size: 20px; padding: 8px 0; display: flex; align-items: center;font-weight: 500;}
.c1_3_txt p i {margin-right: 10px; color: #098016; font-weight: 800;}

@media screen and (max-width: 1450px) {	
.c1 .c1_event{justify-content: center; gap: 2%;}
.c1 .c1_event_box{margin-bottom: 5%;}
.c1_2 .c1_2_box{gap: 30px;}
}


@media screen and (max-width: 960px) {
	.c1 {padding: 100px 0;}
	.c1_1 h2 {font-size: 30px; margin-bottom: 15px;}
	.c1_1 h2 br {display: none;}
	.c1_3 {margin-top: 100px;}
	.c1_2 h2{font-size: 20px;}

	.c1 .c1_content2 ul li:last-child h4{word-break: normal;}
	.c1 .c1_content2 ul li:last-child p{word-break: normal;}
}
@media screen and (max-width: 760px) {
	.c1 .c1_event{display: block;}
	.c1_2 ul li img{max-width: 100%;}

}

@media screen and (max-width: 640px) {
	.c1 {padding: 0;}
	.c1 .c1_wrap{padding: 0 0 30px; margin-bottom: 30px;}
	.c1_1 h2 {font-size: 25px;}
	.c1_2 ul li {width: 100%;}
	.c1_2 ul li h2 {font-size: 20px; padding: 5px;}
	.c1_2 ul li p {padding: 5px; font-size: 16px;}
	.c1 .c1_content ul li{width: 49%; margin-bottom: 2%;}
	.c1 .c1_content2 ul li{width: 32%;}
	.c1 .c1_content2 ul li h3{font-size: 18px;}
	.c1 .c1_content2 ul li h4{font-size: 16px;}
	.c1 .c1_content2 ul li:last-child h4{word-break: normal;}
	.c1 .c1_content2 ul li:last-child p{word-break: normal;}
	.c1 .c1_content2 ul li p{font-size: 16px;}
	.c1 .c1_content2 ul li .txt_tp{transform: none;}
	/* .c1 .c1_content2 ul li .txt_tp{transform: translateY(30%); padding: 5px;} */


	.c1_3 {margin-top: 70px;}
	.c1_3_tit {padding: 60px 3%;}
	.c1_3_tit h2 {font-size: 24px;}
	.c1_3_tit h3 {font-size: 18px;}
	.c1_3_txt {padding: 20px;}
	.c1_3_txt p {font-size: 16px; align-items: flex-start;}
	.c1_3_txt p i {line-height: 24px;}
	.c1_2 h2{font-size: 18px; margin-bottom: 25px;}

	.c1 .c1_event_box{margin-bottom: 5%;}
	.c1 .c1_event_box h3{font-size: 18px; width: 35%;}
	.c1 .c1_event ul li{margin-bottom: 0;}
	.c1 .c1_event_box ul li h3{font-size: 22px;}
	.c1 .c1_event_box ul li .point{width: 65%;}
}

@media screen and (max-width: 500px) {
	.c1 .c1_content2 ul li .txt_tp{transform: translateY(30%); padding: 5px;}
}


/* c1 */



/* c2 */
.c2 {padding: 50px 0;}
.c2_1 {text-align: center; margin-bottom: 100px;}
.c2_1 h2 {font-size: 40px;line-height: 1.5;word-break: keep-all;text-align: center;}
.c2_1 h2 b {color: #098016;}
.c2_1 img {margin: 70px 10px; border-radius: 50%; width: 100%; max-width:110px;}
.c2_1 div {position: relative; padding: 20px;}
.c2_1 div::before {content: ""; display: block; position: absolute; width: 1px; height: 50px; background: #bbb; top: 20px; left: 50%; transform: translate(-50%, 0px);}
.c2_1 div::after {content: ""; display: block; position: absolute; width: 1px; height: 50px; background: #bbb; bottom: 20px; left: 50%; transform: translate(-50%, 0px);}
.c2_1 h3 {font-size: 26px;font-weight: 500; word-break: keep-all;}

.c2_2 {margin-bottom: 150px;}
.c2_2 ul {display: flex; flex-wrap: wrap;justify-content: space-between;}
.c2_2 ul li {width: 15%;}
.c2_2 ul li img {width: 100%; border-radius: 50%;}
.c2_2 ul li h2 {border-radius: 30px; display: block; text-align: center; width: 60%; font-size: 22px; padding: 5px 0; background: #eee; margin: 30px auto 5px;}
.c2_2 ul li p {font-size: 18px; padding: 10px 0; word-break: keep-all;text-align: center; line-height: 1.6;}
.c2_2 ul li p strong {color: #098016;}


/* .c2_3 {margin-bottom: 150px;} */
.c2_3 h2 {font-size: 34px; line-height: 1.5; word-break: keep-all; text-align: center; margin-bottom: 40px;}
.c2_3 h2 b {color: #ff8d00;}
.c2_3 h2 .red{color: #D98880;}
.c2_3 h2 .red_af::after{background-color: #D98880;}

.c2_3 .item_box{display: flex; justify-content: space-between; margin-bottom: 150px; flex-wrap: wrap;}
.c2_3 .item {position: relative; width: 32%;}
.c2_3 .item h3 {position: absolute; left: 0; top: 0; font-size: 30px; background: #ff8d00; padding: 5px 15px; color: #fff; z-index: 2;}
.c2_3 .item img {width: 100%; max-width: 500px;}
.c2_3 .item p {position: absolute; z-index: 9; top: 0; bottom: 0; left: 0; right: 0; display: flex; align-items: flex-start; flex-direction: column; justify-content: flex-end; background: rgba(0, 0, 0, 0.5); color: #fff; padding: 30px; font-size: 18px; line-height: 1.6;}
.c2_3 .item p strong {font-size: 20px; margin-bottom: 10px;}


.c2_4 {text-align: center;}
.c2_4 h2 {font-size: 34px; line-height: 1.5; word-break: keep-all; text-align: center; margin-bottom: 20px;}
.c2_4 h3 {padding-left: 20px; display: inline-block; position: relative; margin-bottom: 40px;font-size: 24px; line-height: 1.5; word-break: keep-all; text-align: center; font-weight: 500; color: #555;}
.c2_4 h3::after{position: absolute; content: ""; width: 5px; height: 15px; border-radius: 8px; background-color: #ff8d00; left: 0; top: 50%; transform: translateY(-50%) rotateZ(34deg);}
.c2_4 h2 b {color: #ff8d00;}
.c2_4 ul {display: flex; justify-content: space-between; margin-top: 70px; flex-wrap: wrap;}
.c2_4 ul li {}
.c2_4 ul li p{text-align: center; font-size: 18px; line-height: 1.7;}

.c2_4 ul li:first-child {width: 50%;}
.c2_4 ul li:last-child {width: 50%;}
.c2_4 ul li:last-child img{max-width: 900px;}
.c2_4 ul li img {width: 100%; margin-bottom: 25px;}

.c2_5{text-align: center;}
.c2_5 h2{font-size: 32px;line-height: 1.5;word-break: keep-all;text-align: center; margin-bottom: 20px;}
.c2_5 h3 {display: inline-block; position: relative; padding-left: 20px; margin-bottom: 40px;font-size: 24px; line-height: 1.5; word-break: keep-all; text-align: center; font-weight: 500; color: #555;}
.c2_5 h3::after{position: absolute; content: ""; width: 5px; height: 15px; border-radius: 8px; background-color: #098016; left: 0; top: 50%; transform: translateY(-50%) rotateZ(34deg);}
.c2_5 .red_af::after{background-color: #D98880;}
.c2_5 .menu_box{flex-wrap: wrap; display: flex; justify-content: space-between; width: 100%; margin: 0 auto 150px;}
.c2_5 .menu_box ul{border: 1px solid #ddd; padding: 40px; width: 22%; margin-right: 20px; border-radius: 15px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; text-align: center;}
.c2_5 .menu_box ul li img{width: 100%; max-width: 90px;}
.c2_5 .menu_box ul li{font-size: 18px; line-height: 1.5; word-break: keep-all;}
.c2_5 .menu_box ul li:first-child{margin-bottom: 20px; text-align: center;}
.c2_5 .menu_box ul .red_bg{background-color: #D98880 !important;}
.c2_5 .menu_box ul li:nth-child(2){font-size: 23px; font-weight: 700; color: #FFF; background-color: #b0b0b0; width: 60%; text-align: center; margin: 0 auto 15px; border-radius: 30px; line-height: normal;}


@media screen and (max-width: 960px) {
	.c2_1 {margin-bottom: 70px;}
	.c2_1 h2 {font-size: 34px;}
	.c2_1 h2 br {display: none;}
	/* .c2_1 img {max-width: 80px; margin: 40px 0;} */
	.c2_1 div::before {height: 30px;}
	.c2_1 div::after {height: 30px;}
	.c2_1 h3 {font-size: 22px;}
	.c2_2 {margin-bottom: 70px;}
	.c2_2 ul li {width: 23.33%; margin: 5%;}

	.c2_3 {margin-bottom: 30px;}
	.c2_3 .item_box{margin-bottom: 70px;}
	.c2_3 .item h3{font-size: 25px;}
	.c2_3 h2 {font-size: 30px;}
	.c2_3 h2 br {display: none;}


	.c2_4 h2 {font-size: 30px;}
	.c2_4 h2 br {display: none;}
	.c2_4 h3 {font-size: 22px;}

	.c2_5 .menu_box{margin-bottom: 70px;}
	/* .c2_5 .menu_box ul{padding: 20px;} */
	.c2_5 .menu_box ul{width: 49%; margin-right: 0; padding: 14px; margin-bottom: 1%;}
}


@media screen and (max-width: 640px) {
	.c2 {padding: 0;}
	.c2_1 {margin-bottom: 40px;}
	.c2_1 h2 {font-size: 25px;}
	/* .c2_1 img {max-width: 65px;} */
	.c2_1 h3 {font-size: 18px;}

	.c2_2 ul li {width: 42%;margin: 4%;}
	.c2_2 ul li p{font-size: 16px;}
	.c2_2 ul li h2 {margin: 20px auto 0 auto; font-size: 18px;}

	.c2_3 h2 {font-size: 25px;}
	.c2_3 .item_box{justify-content: center; margin-bottom: 50px;}
	.c2_3 .item{width: 100%; margin-bottom: 10px; text-align: center;}
	.c2_3 .item img{max-width: 100%;}
	.c2_3 .item h3{font-size: 25px;}
	.c2_3 .item p {font-size: 16px;}
	.c2_3 .item p strong {font-size: 18px;}

	.c2_4 h2 {font-size: 25px;}
	.c2_4 h3 {font-size: 18px; margin-bottom: 25px;}
	.c2_4 h3::after{top: 30%;}
	.c2_4 ul{margin-top: 0;}
	.c2_4 ul li:first-child{width: 100%;}
	.c2_4 ul li:last-child{width: 100%;}
	.c2_4 ul li p{font-size: 16px;}

	.c2_5 h3{font-size: 18px; margin-bottom: 25px;}
	.c2_5 .menu_box{justify-content: center; gap: 1%; margin-bottom: 50px;}
	.c2_5 .menu_box ul li{font-size: 16px;}
	.c2_5 .menu_box ul li img{max-width: 60px;}
	.c2_5 .menu_box ul li:nth-child(2){font-size: 18px;}
	
}

@media screen and (max-width: 350px) {
	.c2_1 img{max-width: 80px;}	
}
/* c2 */


/* c3 */
.c3_are { padding: 50px 0;}
.c3_area .c3_con1 h2 {margin-bottom: 40px; font-size: 40px;line-height: 1.5;word-break: keep-all;text-align: center;}
.c3_area .c3_con1 h2 b{color: #098016;}
.c3_area .c3_con1 p b {color: #098016;}


.c3_area .c3_con3 {width: 100%; margin-bottom: 150px;}
.c3_area .c3_con3 h2 {font-size: 24px; margin-bottom: 10px; position: relative; padding-left: 20px;}
.c3_area .c3_con3 h2::after {content: ''; display: block; position: absolute; top: 8px; left: 0; width: 10px; height: 10px; background-color: #40703a; border-radius: 5px;}
.c3_area .c3_con3 table {margin-bottom: 50px; width: 100%; border-collapse: collapse;  font-size: 16px; line-height: 26px; word-break: keep-all;}
.c3_area .c3_con3 table th {color: #fff; width: 50%; padding: 10px; background-color: #54a250; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; font-size: 20px;}
.c3_area .c3_con3 table th:last-child {border-right: 0;}
.c3_area .c3_con3 table td {padding: 20px 50px; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; font-size: 18px;}
.c3_area .c3_con3 table td:last-child {border-right: 0;}

.c3_area .c3_con4{text-align: center;}
.c3_area .c3_con4 h2{font-size: 40px;line-height: 1.5;word-break: keep-all;text-align: center; margin-bottom: 10px;}
.c3_area .c3_con4 h2 b{color: #ff8d00;}
.c3_area .c3_con4 h3{color: #555; font-weight: 500; display: inline-block; margin: 0 auto 50px; font-size: 25px; position: relative; padding-left: 20px;}
.c3_area .c3_con4 h3::after{content: ""; position: absolute; width: 5px; height: 15px; border-radius: 8px; background-color: #ff8d00; left: 0; top: 50%; transform:translateY(-50%) rotateZ(34deg);}
.c3_area .c3_con4 .menu_box{flex-wrap: wrap; display: flex; justify-content: space-between; width: 100%; margin: 0 auto 150px;}
.c3_area .c3_con4 .menu_box ul{border: 1px solid #ddd; padding: 40px; width: 30%; margin-right: 20px; border-radius: 15px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; text-align: center;}
.c3_area .c3_con4 .menu_box ul:last-child{margin-right: 0;}
.c3_area .c3_con4 .menu_box ul li img{width: 100%; max-width: 300px;}
.c3_area .c3_con4 .menu_box ul li{font-size: 18px; line-height: 1.5; word-break: keep-all;}

.c3_area .c3_con4 .menu_box ul li:nth-child(3){padding-bottom: 10px; border-bottom: 1px dashed #b6b6b6; margin-bottom: 10px;}
.c3_area .c3_con4 .menu_box ul li:first-child{margin-bottom: 20px; text-align: center;}
.c3_area .c3_con4 .menu_box ul li:nth-child(2){font-size: 23px; font-weight: 700; color: #FFF; background-color: #ff8d00; width: 60%; text-align: center; margin: 0 auto 15px; border-radius: 30px; line-height: normal;}

.c3_area .c3_con5 {flex-wrap: wrap; display: flex; justify-content: space-between;}
.c3_area .c3_con5 table {margin-bottom: 50px; width: 49%; border-collapse: collapse;  font-size: 16px; line-height: 26px; word-break: keep-all;}
.c3_area .c3_con5 table th {color: #fff;  padding: 10px; background-color: #D98880; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; font-size: 20px;}
.c3_area .c3_con5 table th:first-child{width: 10%;}
.c3_area .c3_con5 table th:last-child {border-right: 0;}
.c3_area .c3_con5 table td {padding: 8px 5px; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; font-size: 18px;}
.c3_area .c3_con5 table td:first-child{text-align: center; background-color: #ffe3e0; font-weight: bold;}
.c3_area .c3_con5 table td:last-child {border-right: 0; padding-left: 40px;}
.img_box{width: 48%; display: grid; place-content: center;}
.img_box img{width: 100%; border-radius: 20px;}

@media screen and (max-width: 1200px) {

	.c3_area .c3_con2 ul li {font-size: 16px; line-height: 26px; padding: 20px;}
	.c3_area .c3_con4 .menu_box ul{padding: 20px;}
	.c3_area .c3_con4 .menu_box ul li:nth-child(2){font-size: 20px; width: 100%;}
}

@media screen and (max-width: 960px) {
	.c3_area {margin-top: 50px;}
	.c3_area .c3_con1 p {font-size: 20px; line-height: 30px;}

	.c3_area .c3_con2 h2 {font-size: 22px;}
	.c3_area .c3_con2 ul {flex-wrap: wrap;}
	.c3_area .c3_con2 ul li {width: 32%; margin-bottom: 20px;}
	.c3_area .c3_con2 ul li:nth-child(2n) .c3_icon img {width: 25%;}
	.c3_area .c3_con2 ul li:nth-child(2n-1) .c3_icon img {width: 25%;}

	.c3_area .c3_con4 .menu_box{margin-bottom: 70px;}

	.c3_area .c3_con3{margin-bottom: 70px;}
	.c3_area .c3_con3 h2 {font-size: 22px;}
	.c3_area .c3_con3 table {font-size: 15px; line-height: 25px;}
	.c3_area .c3_con5 table td:last-child{padding-left: 20px;}

}

@media screen and (max-width: 640px) {
	.c3_area {margin-top: 50px;}

	.c3_area .c3_con3{margin-bottom: 50px;}
	.c3_area .c3_con1 h2{font-size: 25px;}
	.c3_area .c3_con3 table th{font-size: 14px;}
	.c3_area .c3_con3 table td{font-size: 14px; padding: 5px 10px;}

	.c3_area .c3_con2 h2 {font-size: 20px; padding-left: 15px;}
	.c3_area .c3_con2 h2::after {top: 7px; width: 8px; height: 8px;}
	.c3_area .c3_con2 ul li {font-size: 14px; line-height: 24px; margin-bottom: 10px; padding: 10px;}
	.c3_area .c3_con2 ul li:nth-child(2n) .c3_icon img {width: 30%;}
	.c3_area .c3_con2 ul li:nth-child(2n-1) .c3_icon img {width: 30%;}

	.c3_area .c3_con3 h2 {font-size: 20px; padding-left: 15px;}
	.c3_area .c3_con3 h2::after {top: 7px; width: 8px; height: 8px;}
	.c3_area .c3_con3 table {font-size: 14px; line-height: 24px;}


	.c3_area .c3_con4 .menu_box{margin-bottom: 50px;}
	.c3_area .c3_con4 .menu_box ul{width: 100%; margin-right: 0; padding: 25px; margin-bottom: 3%;}
	.c3_area .c3_con4 .menu_box ul li img{max-width: 180px;}
	.c3_area .c3_con4 .menu_box ul li{font-size: 16px;}
	.c3_area .c3_con4 .menu_box ul li:nth-child(2){font-size: 20px; width: 57%;}
	.c3_area .c3_con4 h2{font-size: 25px;}
	.c3_area .c3_con4 h3{font-size: 18px;}

	.c3_area .c3_con5 table{width: 100%;}
	.c3_area .c3_con5 table th{font-size: 14px;}
	.c3_area .c3_con5 table td{font-size: 14px; padding: 5px;}
	.c3_area .c3_con5 table td:last-child{padding-left: 10px;}
	.img_box{width: 100%; margin-bottom: 30px;}


}
/* c3 */



/* c4 */
#c4 .con {margin-bottom: 60px;}
#c4 .con:last-child {margin-bottom: 0;}
#c4 .con h2 {font-size: 30px; margin-bottom: 20px; position: relative; padding-left: 15px;}
#c4 .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; border-radius: 2px; background-color: #f7a800; left: 0; top: 0;}
#c4 .con > p {font-size: 18px; color: #555; line-height: 28px;}
#c4 .con .sub_tit {text-align: center; background-color: #056200; color: #fff; font-size: 30px; border-radius: 50px; padding: 20px 10px; margin-bottom: 30px;}
#c4 .con h3{width: max-content; text-align: center; color: #555; font-weight: 500; display: block; margin: 0 auto 50px; font-size: 25px; position: relative; padding-left: 20px;}
#c4 .con h3::after{content: ""; position: absolute; width: 5px; height: 15px; border-radius: 8px; background-color: #098016; left: 0; top: 50%; transform:translateY(-50%) rotateZ(34deg);}

#c4 .con1 .img_box {width: 100%; border-radius: 30px; border: 1px solid #ddd; padding: 30px; display: block;}
#c4 .con1 .img_box img {width: 100%;}

#c4 .con2 {}
#c4 .con2 .tag_box {display: flex; justify-content: center; align-items: center; gap: 30px;}
#c4 .con2 .tag_box li {width: 250px; border-radius: 30px; padding: 20px 10px; background-color: #f7a800; color: #fff; font-size: 20px; font-weight: 700; text-align: center;}
#c4 .con2 .img_box {width: 100%; margin-top: 30px; position: relative; background-color: #f7f7f7; border-radius: 30px; padding: 30px; padding-bottom: 110px; display: flex; justify-content: space-between; align-items: center; gap: 30px;}
#c4 .con2 .img_box li {width: calc(100% / 4 - 15px);}
#c4 .con2 .img_box li img {width: 100%; border-radius: 30px;}
#c4 .con2 .img_box li.text {width: 97%; position: absolute; bottom: 30px; left: 50%; transform: translateX(-50%); background-color: #54a250; color: #fff; text-align: center; padding: 20px 10px; font-size: 20px; font-weight: 700; border-radius: 50px;}
#c4 .con2 .img_box li.text span {color: #f7a800;}

#c4 .con3 .img_box {width: 100%; position: relative; background-color: #f7f7f7; border-radius: 30px; padding: 30px; display: flex; justify-content: space-between; align-items: center; gap: 30px;}
#c4 .con3 .img_box li {width: calc(100% / 3 - 15px);}
#c4 .con3 .img_box li img {width: 100%; border-radius: 30px;}

@media screen and (max-width: 960px) {
	#c4 .con h2 {font-size: 24px;}
	#c4 .con > p {font-size: 16px; line-height: 26px;}
	#c4 .con .sub_tit {font-size: 25px;}

	#c4 .con2 .tag_box li {font-size: 18px;}
	#c4 .con2 .img_box {flex-wrap: wrap;}
	#c4 .con2 .img_box li {width: calc(50% - 15px);}
}

@media screen and (max-width: 640px) {
	#c4 .con h2 {font-size: 20px;}
	#c4 .con > p {font-size: 14px; line-height: 24px;}
	#c4 .con .sub_tit {font-size: 20px;}
	#c4 .con h3{font-size: 18px; margin-bottom: 30px;}
	#c4 .con h3 span {display: block;}

	#c4 .con1 .img_box {border-radius: 0; padding: 0; border: none;}

	#c4 .con2 .tag_box {flex-wrap: wrap; gap: 20px;}
	#c4 .con2 .tag_box li {width: 100%;}
	#c4 .con2 .img_box {border-radius: 20px; padding: 20px; padding-bottom: 100px;}
	#c4 .con2 .img_box li {width: 100%;}
	#c4 .con2 .img_box li.text {width: 93%; font-size: 18px; bottom: 20px;}

	#c4 .con3 .img_box {flex-wrap: wrap; border-radius: 20px; padding: 20px;}
	#c4 .con3 .img_box li {width: 100%;}
}
/* c4 */
